Subject: Re: [FYI] linux 2.6 still not working with PReP (ppc32)

From: Christian <[email-masked]>
Date: Tue, 04 Jan 2005 16:08:46 +0100

Marc Dietrich schrieb:
> 
> So you are using netboot and it seems that when having a root-fs via nfs _no_ 
> disk driver is initialized even if it is compiled in (acording to your 
> config). Funny, didn't know that.
> 

whoops! so, the 2.6.10-rc3 bootlog shows indeed no scsi-initialization -
i'll boot a proper scsi-enabled config then and upload another bootlog ;-)

- --
BOFH excuse #401:

Sales staff sold a product we don't offer.